Bug 54278 - Test case: Steinberger 32bpp fails to print black on ALPS MD1300
Test case: Steinberger 32bpp fails to print black on ALPS MD1300
Product: Red Hat Linux
Classification: Retired
Component: ghostscript (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2001-10-02 18:28 EDT by wdc
Modified: 2007-04-18 12:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-07 16:47:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File that demonstrates the bug. (17.56 KB, application/postscript)
2002-03-06 17:34 EST, wdc
no flags Details

  None (edit)
Description wdc 2001-10-02 18:28:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.3-12 i686)

Description of problem:
I'm excited that my ALPS MD1300 is at last getting some Linux support.
Alas there are problems.


is a 17K PostScript file that demonstrates a bug in the Steinberger
32bpp dithering as implemented in the md2k filter and used to drive
an ALPS MD1300 printer.

If you set "Simple Color(4bpp)" this file prints fine.  (It's the 
latter portion of my home page rendered by Mozilla.)

If you set "Steinb. High Qual (32bpp) only the Magenta layer prints
onto the page.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. fetch the postscript file
2. set Steinberger 32bpp mode
3. Print this file on your ALPS MD1300
4. set 4bpp simple mode
5. Print this flie on your ALPS MD1300
6. Notice the difference.

Actual Results:  Only the Magenta printed.
No black!

Expected Results:  Proper rendering of the page, including the text in

Additional info:
Comment 1 Tim Waugh 2002-03-06 06:58:25 EST
Could you please attach the file so that there is a permanent record?  Thanks.
(I have let the md2k maintainer know.)
Comment 2 wdc 2002-03-06 17:34:55 EST
Created attachment 47661 [details]
File that demonstrates the bug.
Comment 3 Tim Waugh 2002-03-07 13:02:31 EST
Comment 4 Bill Nottingham 2006-08-07 14:50:43 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 5 wdc 2006-08-07 16:47:39 EDT
I think I gave that printer away a couple years ago.

I would say that sweeping through and closing all the bugs that really are NOT going to get addressed
is a good step forward to focusing on answering bugs in a timely manner.  I agree that you should 
CLOSE as WONTFIX, and I hope that other bugs opened in the future will be resolved more quickly.

I think we should have done this with the bug 3 years ago.  Unfortunately, at that time we didn't know
that the ALPS 1300 would fail to become an interesting printer, or that there'd be a protracted lack of 
developer interest.

-Bill Cattey
Linux Platform Coordinator at MIT
Red Hat stockholder

Note You need to log in before you can comment on or make changes to this bug.